#!/bin/ksh
UNINST_MSG_1="Invalid Choice!"
UNINST_MSG_2="Invalid Choice: Duplicate Entries!"
UNINST_MSG_3="NOT DETECTED"
UNINST_MSG_4="NOTE: The following dependencies will be removed first:"
UNINST_MSG_5="The choices you selected are:"
UNINST_MSG_6="Do you want to continue? [y|n|q]:(default: y)"
UNINST_MSG_7="The uninstall process will stop BrightStor and Ingres services."
UNINST_MSG_8="Stopping BrightStor services, please wait ..."
UNINST_MSG_9="Stopping Ingres services, please wait ..."
UNINST_MSG_10="Getting package information ..."
UNINST_MSG_11="Please give your selection, separated by ",". For example: 1,2"
UNINST_MSG_12="Your choices are:"
UNINST_MSG_13="Removing"
UNINST_MSG_14="Uninstallation has detected that BrightStor services are running."
UNINST_MSG_15="Can BrightStor services be shut down? (default: y)"
UNINST_MSG_16="BrightStor services are not running - OK"
UNINST_MSG_17="Log file for this uninstall session"
UNINST_MSG_19="BAB Uninstallation Options"
UNINST_MSG_20="Quit"
UNINST_MSG_21="Product removed!  Thank you"
UNINST_MSG_22="Ingres services are not running - OK"
UNINST_MSG_23="UNINSTALLING"
UNINST_MSG_24="UNINSTALL SUCCESSFUL"
UNINST_MSG_25="UNINSTALL FAILED"
UNINST_MSG_26="The entire product will be removed"

UNINST_ERRMSG_1="ERROR:   \$BAB_HOME is not set. Please set \$BAB_HOME before uninstalling."
UNINST_ERRMSG_2="Exiting ..."
UNINST_ERRMSG_3="ERROR:   Must be superuser (root) to execute this script."
UNINST_ERRMSG_4="         Log in as superuser and run $THISSCRIPT again."
UNINST_ERRMSG_5="ERROR:   To successfully uninstall BrightStor ARCserve Backup,"
UNINST_ERRMSG_6="         all BrightStor services must be shut down."
UNINST_ERRMSG_7="         Please shut down BrightStor and run uninstall again."
UNINST_ERRMSG_8="ERROR:   Package %s was not installed properly."
UNINST_ERRMSG_9="ERROR:   Present platform is not supported."
UNINST_ERRMSG_10="        Please be sure to run uninstall on the correct platform."

JAVA_LANG_MSG1="Which language would you like to set:"
JAVA_LANG_MSG2="English"
JAVA_LANG_MSG3="Japanese (EUC)"
JAVA_LANG_MSG4="Japanese (SJIS)"
JAVA_LANG_MSG5="German"
JAVA_LANG_MSG6="French"
JAVA_LANG_MSG7="Simplified Chinese"
JAVA_LANG_MSG8="Traditional Chinese"
JAVA_LANG_MSG9="Korean"
JAVA_LANG_MSG10="Enter a number (1-6): \c"
JAVA_LANG_MSG11="Enter a number"
JAVA_LANG_MSG12="Please enter a valid number!"
JAVA_LANG_MSG13="The current language setting is inconsistent with BrightStor ARCserve Backup"
JAVA_LANG_MSG14="Italian"
JAVA_LANG_MSG15="Spanish"
JAVA_LANG_MSG16="Portuguese"
JAVA_LANG_MSG17="Japanese (UTF-8)"
